icon [Apache]Apache2.4のアクセス制限が変更 (2019/12/22)
Apache2.4 を起動したところ以下のエラー

client denied by server configuration
/etc/apache2/apache2.conf の設定をみると

        Options FollowSymLinks
        AllowOverride None
        Require all denied



        AllowOverride None
        Require all granted



        Options Indexes FollowSymLinks
        AllowOverride None
        Require all granted



        Require all denied

基本的に拒否の設定になっているので、/etc/apache2/sites-available/000-default.conf に個別設定する必要がある。

    ...
    Require all granted
    ....